Index: trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.mode2
===================================================================
--- trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.mode2	(revision 320)
+++ trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.mode2	(revision 321)
@@ -191,4 +191,44 @@
 			<dict>
 				<key>PBXProjectModuleGUID</key>
+				<string>E1C30BC80C236E7B00EAE48A</string>
+				<key>PBXProjectModuleLabel</key>
+				<string>Info-APE Module.plist</string>
+				<key>PBXSplitModuleInNavigatorKey</key>
+				<dict>
+					<key>Split0</key>
+					<dict>
+						<key>PBXProjectModuleGUID</key>
+						<string>E1C30BC90C236E7B00EAE48A</string>
+						<key>PBXProjectModuleLabel</key>
+						<string>Info-APE Module.plist</string>
+						<key>_historyCapacity</key>
+						<integer>0</integer>
+						<key>bookmark</key>
+						<string>E1C30C410C23752F00EAE48A</string>
+						<key>history</key>
+						<array>
+							<string>E1C30BE00C236EBE00EAE48A</string>
+						</array>
+					</dict>
+					<key>SplitCount</key>
+					<string>1</string>
+				</dict>
+				<key>StatusBarVisibility</key>
+				<false/>
+			</dict>
+			<key>Geometry</key>
+			<dict>
+				<key>Frame</key>
+				<string>{{0, -1}, {746, 491}}</string>
+				<key>PBXModuleWindowStatusBarHidden2</key>
+				<true/>
+				<key>RubberWindowFrame</key>
+				<string>774 26 746 511 0 0 1680 1028 </string>
+			</dict>
+		</dict>
+		<dict>
+			<key>Content</key>
+			<dict>
+				<key>PBXProjectModuleGUID</key>
 				<string>E1C30A8E0C224B3A00EAE48A</string>
 				<key>PBXProjectModuleLabel</key>
@@ -205,5 +245,5 @@
 						<integer>0</integer>
 						<key>bookmark</key>
-						<string>E1C30AFD0C2255B100EAE48A</string>
+						<string>E1C30C420C23752F00EAE48A</string>
 						<key>history</key>
 						<array>
@@ -245,5 +285,5 @@
 						<integer>0</integer>
 						<key>bookmark</key>
-						<string>E1C30AFE0C2255B100EAE48A</string>
+						<string>E1C30C430C23752F00EAE48A</string>
 						<key>history</key>
 						<array>
@@ -285,5 +325,5 @@
 						<integer>0</integer>
 						<key>bookmark</key>
-						<string>E1C30AFF0C2255B100EAE48A</string>
+						<string>E1C30C440C23752F00EAE48A</string>
 						<key>history</key>
 						<array>
@@ -311,7 +351,7 @@
 			<dict>
 				<key>PBXProjectModuleGUID</key>
-				<string>E1ED530F0C1F17270038715E</string>
+				<string>E1C30C1A0C2372E400EAE48A</string>
 				<key>PBXProjectModuleLabel</key>
-				<string>WebFrameBridge.h</string>
+				<string>ICeCoffEENonHighlightingTextFieldCell.m</string>
 				<key>PBXSplitModuleInNavigatorKey</key>
 				<dict>
@@ -319,14 +359,14 @@
 					<dict>
 						<key>PBXProjectModuleGUID</key>
-						<string>E1ED53100C1F17270038715E</string>
+						<string>E1C30C1B0C2372E400EAE48A</string>
 						<key>PBXProjectModuleLabel</key>
-						<string>WebFrameBridge.h</string>
+						<string>ICeCoffEENonHighlightingTextFieldCell.m</string>
 						<key>_historyCapacity</key>
 						<integer>0</integer>
 						<key>bookmark</key>
-						<string>E1C30B000C2255B100EAE48A</string>
+						<string>E1C30C450C23752F00EAE48A</string>
 						<key>history</key>
 						<array>
-							<string>E1ED531B0C1F635A0038715E</string>
+							<string>E1C30C0E0C2372CB00EAE48A</string>
 						</array>
 					</dict>
@@ -340,249 +380,9 @@
 			<dict>
 				<key>Frame</key>
-				<string>{{0, -1}, {772, 796}}</string>
+				<string>{{0, -1}, {841, 947}}</string>
 				<key>PBXModuleWindowStatusBarHidden2</key>
 				<true/>
 				<key>RubberWindowFrame</key>
-				<string>107 123 772 816 0 0 1680 1028 </string>
-			</dict>
-		</dict>
-		<dict>
-			<key>Content</key>
-			<dict>
-				<key>PBXProjectModuleGUID</key>
-				<string>E1ED52C40C1F0C780038715E</string>
-				<key>PBXProjectModuleLabel</key>
-				<string>WebHTMLView.mm</string>
-				<key>PBXSplitModuleInNavigatorKey</key>
-				<dict>
-					<key>Split0</key>
-					<dict>
-						<key>PBXProjectModuleGUID</key>
-						<string>E1ED52C50C1F0C780038715E</string>
-						<key>PBXProjectModuleLabel</key>
-						<string>WebHTMLView.mm</string>
-						<key>_historyCapacity</key>
-						<integer>0</integer>
-						<key>bookmark</key>
-						<string>E1C30B010C2255B100EAE48A</string>
-						<key>history</key>
-						<array>
-							<string>E1ED531D0C1F635A0038715E</string>
-						</array>
-					</dict>
-					<key>SplitCount</key>
-					<string>1</string>
-				</dict>
-				<key>StatusBarVisibility</key>
-				<false/>
-			</dict>
-			<key>Geometry</key>
-			<dict>
-				<key>Frame</key>
-				<string>{{0, -1}, {772, 796}}</string>
-				<key>PBXModuleWindowStatusBarHidden2</key>
-				<true/>
-				<key>RubberWindowFrame</key>
-				<string>95 212 772 816 0 0 1680 1028 </string>
-			</dict>
-		</dict>
-		<dict>
-			<key>Content</key>
-			<dict>
-				<key>PBXProjectModuleGUID</key>
-				<string>E1ED52BE0C1F0C780038715E</string>
-				<key>PBXProjectModuleLabel</key>
-				<string>WebDocument.h</string>
-				<key>PBXSplitModuleInNavigatorKey</key>
-				<dict>
-					<key>Split0</key>
-					<dict>
-						<key>PBXProjectModuleGUID</key>
-						<string>E1ED52BF0C1F0C780038715E</string>
-						<key>PBXProjectModuleLabel</key>
-						<string>WebDocument.h</string>
-						<key>_historyCapacity</key>
-						<integer>0</integer>
-						<key>bookmark</key>
-						<string>E1C30B020C2255B100EAE48A</string>
-						<key>history</key>
-						<array>
-							<string>E1ED531F0C1F635A0038715E</string>
-						</array>
-					</dict>
-					<key>SplitCount</key>
-					<string>1</string>
-				</dict>
-				<key>StatusBarVisibility</key>
-				<false/>
-			</dict>
-			<key>Geometry</key>
-			<dict>
-				<key>Frame</key>
-				<string>{{0, -1}, {772, 796}}</string>
-				<key>PBXModuleWindowStatusBarHidden2</key>
-				<true/>
-				<key>RubberWindowFrame</key>
-				<string>38 186 772 816 0 0 1680 1028 </string>
-			</dict>
-		</dict>
-		<dict>
-			<key>Content</key>
-			<dict>
-				<key>PBXProjectModuleGUID</key>
-				<string>E1ED52910C1F094B0038715E</string>
-				<key>PBXProjectModuleLabel</key>
-				<string>WebView.h</string>
-				<key>PBXSplitModuleInNavigatorKey</key>
-				<dict>
-					<key>Split0</key>
-					<dict>
-						<key>PBXProjectModuleGUID</key>
-						<string>E1ED52920C1F094B0038715E</string>
-						<key>PBXProjectModuleLabel</key>
-						<string>WebView.h</string>
-						<key>_historyCapacity</key>
-						<integer>0</integer>
-						<key>bookmark</key>
-						<string>E1C30B030C2255B100EAE48A</string>
-						<key>history</key>
-						<array>
-							<string>E1ED53210C1F635A0038715E</string>
-						</array>
-					</dict>
-					<key>SplitCount</key>
-					<string>1</string>
-				</dict>
-				<key>StatusBarVisibility</key>
-				<false/>
-			</dict>
-			<key>Geometry</key>
-			<dict>
-				<key>Frame</key>
-				<string>{{0, -1}, {772, 796}}</string>
-				<key>PBXModuleWindowStatusBarHidden2</key>
-				<true/>
-				<key>RubberWindowFrame</key>
-				<string>293 207 772 816 0 0 1680 1028 </string>
-			</dict>
-		</dict>
-		<dict>
-			<key>Content</key>
-			<dict>
-				<key>PBXProjectModuleGUID</key>
-				<string>E1ED52970C1F094B0038715E</string>
-				<key>PBXProjectModuleLabel</key>
-				<string>DOMNode.h</string>
-				<key>PBXSplitModuleInNavigatorKey</key>
-				<dict>
-					<key>Split0</key>
-					<dict>
-						<key>PBXProjectModuleGUID</key>
-						<string>E1ED52980C1F094B0038715E</string>
-						<key>PBXProjectModuleLabel</key>
-						<string>DOMNode.h</string>
-						<key>_historyCapacity</key>
-						<integer>0</integer>
-						<key>bookmark</key>
-						<string>E1C30B040C2255B100EAE48A</string>
-						<key>history</key>
-						<array>
-							<string>E1ED53230C1F635A0038715E</string>
-						</array>
-					</dict>
-					<key>SplitCount</key>
-					<string>1</string>
-				</dict>
-				<key>StatusBarVisibility</key>
-				<false/>
-			</dict>
-			<key>Geometry</key>
-			<dict>
-				<key>Frame</key>
-				<string>{{0, -1}, {772, 796}}</string>
-				<key>PBXModuleWindowStatusBarHidden2</key>
-				<true/>
-				<key>RubberWindowFrame</key>
-				<string>153 81 772 816 0 0 1680 1028 </string>
-			</dict>
-		</dict>
-		<dict>
-			<key>Content</key>
-			<dict>
-				<key>PBXProjectModuleGUID</key>
-				<string>E1ED529D0C1F094B0038715E</string>
-				<key>PBXProjectModuleLabel</key>
-				<string>WebHTMLViewPrivate.h</string>
-				<key>PBXSplitModuleInNavigatorKey</key>
-				<dict>
-					<key>Split0</key>
-					<dict>
-						<key>PBXProjectModuleGUID</key>
-						<string>E1ED529E0C1F094B0038715E</string>
-						<key>PBXProjectModuleLabel</key>
-						<string>WebHTMLViewPrivate.h</string>
-						<key>_historyCapacity</key>
-						<integer>0</integer>
-						<key>bookmark</key>
-						<string>E1C30B050C2255B100EAE48A</string>
-						<key>history</key>
-						<array>
-							<string>E1ED53250C1F635A0038715E</string>
-						</array>
-					</dict>
-					<key>SplitCount</key>
-					<string>1</string>
-				</dict>
-				<key>StatusBarVisibility</key>
-				<false/>
-			</dict>
-			<key>Geometry</key>
-			<dict>
-				<key>Frame</key>
-				<string>{{0, -1}, {772, 796}}</string>
-				<key>PBXModuleWindowStatusBarHidden2</key>
-				<true/>
-				<key>RubberWindowFrame</key>
-				<string>84 144 772 816 0 0 1680 1028 </string>
-			</dict>
-		</dict>
-		<dict>
-			<key>Content</key>
-			<dict>
-				<key>PBXProjectModuleGUID</key>
-				<string>E1ED52A30C1F094B0038715E</string>
-				<key>PBXProjectModuleLabel</key>
-				<string>WebFrameViewInternal.h</string>
-				<key>PBXSplitModuleInNavigatorKey</key>
-				<dict>
-					<key>Split0</key>
-					<dict>
-						<key>PBXProjectModuleGUID</key>
-						<string>E1ED52A40C1F094B0038715E</string>
-						<key>PBXProjectModuleLabel</key>
-						<string>WebFrameViewInternal.h</string>
-						<key>_historyCapacity</key>
-						<integer>0</integer>
-						<key>bookmark</key>
-						<string>E1C30B060C2255B100EAE48A</string>
-						<key>history</key>
-						<array>
-							<string>E1ED53270C1F635A0038715E</string>
-						</array>
-					</dict>
-					<key>SplitCount</key>
-					<string>1</string>
-				</dict>
-				<key>StatusBarVisibility</key>
-				<false/>
-			</dict>
-			<key>Geometry</key>
-			<dict>
-				<key>Frame</key>
-				<string>{{0, -1}, {772, 796}}</string>
-				<key>PBXModuleWindowStatusBarHidden2</key>
-				<true/>
-				<key>RubberWindowFrame</key>
-				<string>91 95 772 816 0 0 1680 1028 </string>
+				<string>835 61 841 967 0 0 1680 1028 </string>
 			</dict>
 		</dict>
@@ -655,6 +455,8 @@
 										<string>E12FEC3C04959F1C00AEFBF9</string>
 										<string>E1BF159F03DBA81600050002</string>
+										<string>E1BF15A203DBAA5600050002</string>
 										<string>E1BF154403DB950B00050002</string>
 										<string>29B97317FDCFA39411CA2CEA</string>
+										<string>E12FEC6104959FB800AEFBF9</string>
 										<string>19C28FACFE9D520D11CA2CBB</string>
 									</array>
@@ -662,6 +464,4 @@
 									<array>
 										<array>
-											<integer>5</integer>
-											<integer>1</integer>
 											<integer>0</integer>
 										</array>
@@ -722,9 +522,16 @@
 									<array>
 										<string>1C37FBAC04509CD000000102</string>
+										<string>E1C30B700C236C2600EAE48A</string>
+										<string>E1C30B710C236C2600EAE48A</string>
+										<string>E1C30B720C236C2600EAE48A</string>
+										<string>E1C30B730C236C2600EAE48A</string>
+										<string>E1C30B740C236C2600EAE48A</string>
 									</array>
 									<key>PBXSmartGroupTreeModuleOutlineStateSelectionKey</key>
 									<array>
 										<array>
-											<integer>5</integer>
+											<integer>16</integer>
+											<integer>4</integer>
+											<integer>0</integer>
 										</array>
 									</array>
@@ -773,5 +580,5 @@
 									<key>PBXSmartGroupTreeModuleColumnWidthsKey</key>
 									<array>
-										<real>291</real>
+										<real>298</real>
 									</array>
 									<key>PBXSmartGroupTreeModuleColumnsKey_v4</key>
@@ -791,5 +598,5 @@
 									</array>
 									<key>PBXSmartGroupTreeModuleOutlineStateVisibleRectKey</key>
-									<string>{{0, 0}, {291, 440}}</string>
+									<string>{{0, 0}, {298, 621}}</string>
 								</dict>
 								<key>PBXTopSmartGroupGIDs</key>
@@ -801,9 +608,9 @@
 							<dict>
 								<key>Frame</key>
-								<string>{{10, 27}, {308, 458}}</string>
+								<string>{{10, 27}, {315, 639}}</string>
 								<key>GroupTreeTableConfiguration</key>
 								<array>
 									<string>MainColumn</string>
-									<real>291</real>
+									<real>298</real>
 								</array>
 							</dict>
@@ -860,17 +667,13 @@
 	<key>WindowOrderList</key>
 	<array>
-		<string>1C530D57069F1CE1000CFCEE</string>
-		<string>E1ED52A30C1F094B0038715E</string>
-		<string>E1ED529D0C1F094B0038715E</string>
-		<string>E1ED52970C1F094B0038715E</string>
-		<string>E1ED52910C1F094B0038715E</string>
-		<string>E1ED52BE0C1F0C780038715E</string>
-		<string>E1ED52C40C1F0C780038715E</string>
-		<string>E1ED530F0C1F17270038715E</string>
+		<string>E18B4838082F0937000E96F5</string>
+		<string>1C0AD2B3069F1EA900FABCE6</string>
+		<string>E1C30C1A0C2372E400EAE48A</string>
 		<string>E1C30A9A0C224B3A00EAE48A</string>
 		<string>E1C30A970C224B3A00EAE48A</string>
+		<string>E1C30A8E0C224B3A00EAE48A</string>
+		<string>E1C30BC80C236E7B00EAE48A</string>
 		<string>1C530D52069F1CE1000CFCEE</string>
-		<string>E1C30A8E0C224B3A00EAE48A</string>
-		<string>1C0AD2B3069F1EA900FABCE6</string>
+		<string>1C530D57069F1CE1000CFCEE</string>
 		<string>/Users/nicholas/Documents/Development/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj</string>
 	</array>
@@ -1235,4 +1038,6 @@
 							<array>
 								<dict>
+									<key>BecomeActive</key>
+									<true/>
 									<key>ContentConfiguration</key>
 									<dict>
@@ -1240,5 +1045,5 @@
 										<string>1CDD528C0622207200134675</string>
 										<key>PBXProjectModuleLabel</key>
-										<string>ICeCoffEE.m</string>
+										<string>ICeCoffEENonHighlightingButtonCell.m</string>
 										<key>StatusBarVisibility</key>
 										<false/>
@@ -1249,5 +1054,5 @@
 										<string>{{0, 0}, {854, 393}}</string>
 										<key>RubberWindowFrame</key>
-										<string>712 69 854 724 0 0 1680 1028 </string>
+										<string>761 -74 854 724 0 0 1680 1028 </string>
 									</dict>
 									<key>Module</key>
@@ -1261,6 +1066,4 @@
 						</dict>
 						<dict>
-							<key>BecomeActive</key>
-							<true/>
 							<key>ContentConfiguration</key>
 							<dict>
@@ -1275,5 +1078,5 @@
 								<string>{{0, 398}, {854, 306}}</string>
 								<key>RubberWindowFrame</key>
-								<string>712 69 854 724 0 0 1680 1028 </string>
+								<string>761 -74 854 724 0 0 1680 1028 </string>
 							</dict>
 							<key>Module</key>
@@ -1304,9 +1107,9 @@
 			</array>
 			<key>WindowString</key>
-			<string>712 69 854 724 0 0 1680 1028 </string>
+			<string>761 -74 854 724 0 0 1680 1028 </string>
 			<key>WindowToolGUID</key>
 			<string>1C530D57069F1CE1000CFCEE</string>
 			<key>WindowToolIsVisible</key>
-			<false/>
+			<true/>
 		</dict>
 		<dict>
@@ -1470,5 +1273,5 @@
 			<string>1C0AD2B3069F1EA900FABCE6</string>
 			<key>WindowToolIsVisible</key>
-			<true/>
+			<false/>
 		</dict>
 		<dict>
@@ -1544,5 +1347,5 @@
 			<array>
 				<string>E18B4838082F0937000E96F5</string>
-				<string>E189CCB40C1CD69E003035DA</string>
+				<string>E1C30C3E0C23751800EAE48A</string>
 				<string>1C78EAB2065D492600B07095</string>
 				<string>1CD052920623707200166675</string>
Index: trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser
===================================================================
--- trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser	(revision 320)
+++ trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser	(revision 321)
@@ -4,7 +4,7 @@
 		uiCtxt = {
 			sepNavIntBoundsRect = "{{0, 0}, {711, 465}}";
-			sepNavSelRange = "{108, 0}";
+			sepNavSelRange = "{45, 0}";
 			sepNavVisRect = "{{0, 0}, {711, 464}}";
-			sepNavWindowFrame = "{{15, 239}, {750, 502}}";
+			sepNavWindowFrame = "{{915, 526}, {750, 502}}";
 		};
 	};
@@ -14,5 +14,4 @@
 		activeTarget = E1ABAE8D0812F4B2007C5427 /* APE Module */;
 		addToTargets = (
-			E1ABAEBA0812F4B2007C5427 /* APEManagerPrefPane */,
 		);
 		breakpoints = (
@@ -781,4 +780,126 @@
 			E1C30B050C2255B100EAE48A /* PBXTextBookmark */ = E1C30B050C2255B100EAE48A /* PBXTextBookmark */;
 			E1C30B060C2255B100EAE48A /* PBXTextBookmark */ = E1C30B060C2255B100EAE48A /* PBXTextBookmark */;
+			E1C30B270C23690700EAE48A /* PBXBookmark */ = E1C30B270C23690700EAE48A /* PBXBookmark */;
+			E1C30B400C23696A00EAE48A /* PBXTextBookmark */ = E1C30B400C23696A00EAE48A /* PBXTextBookmark */;
+			E1C30B430C23696A00EAE48A /* PBXTextBookmark */ = E1C30B430C23696A00EAE48A /* PBXTextBookmark */;
+			E1C30B440C23696A00EAE48A /* PBXTextBookmark */ = E1C30B440C23696A00EAE48A /* PBXTextBookmark */;
+			E1C30B450C23696A00EAE48A /* PBXTextBookmark */ = E1C30B450C23696A00EAE48A /* PBXTextBookmark */;
+			E1C30B460C23696A00EAE48A /* PBXTextBookmark */ = E1C30B460C23696A00EAE48A /* PBXTextBookmark */;
+			E1C30B470C23696A00EAE48A /* PBXTextBookmark */ = E1C30B470C23696A00EAE48A /* PBXTextBookmark */;
+			E1C30B560C23699900EAE48A /* PBXTextBookmark */ = E1C30B560C23699900EAE48A /* PBXTextBookmark */;
+			E1C30B5B0C2369B000EAE48A /* PBXTextBookmark */ = E1C30B5B0C2369B000EAE48A /* PBXTextBookmark */;
+			E1C30B5C0C2369B000EAE48A /* PBXTextBookmark */ = E1C30B5C0C2369B000EAE48A /* PBXTextBookmark */;
+			E1C30B5D0C2369B000EAE48A /* PBXTextBookmark */ = E1C30B5D0C2369B000EAE48A /* PBXTextBookmark */;
+			E1C30B600C2369B500EAE48A /* PBXTextBookmark */ = E1C30B600C2369B500EAE48A /* PBXTextBookmark */;
+			E1C30B610C2369B500EAE48A /* PBXTextBookmark */ = E1C30B610C2369B500EAE48A /* PBXTextBookmark */;
+			E1C30B620C2369B500EAE48A /* PBXTextBookmark */ = E1C30B620C2369B500EAE48A /* PBXTextBookmark */;
+			E1C30B630C2369B500EAE48A /* PBXTextBookmark */ = E1C30B630C2369B500EAE48A /* PBXTextBookmark */;
+			E1C30B640C2369B500EAE48A /* PBXTextBookmark */ = E1C30B640C2369B500EAE48A /* PBXTextBookmark */;
+			E1C30B770C236C2600EAE48A /* PBXTextBookmark */ = E1C30B770C236C2600EAE48A /* PBXTextBookmark */;
+			E1C30B780C236C2600EAE48A /* PBXTextBookmark */ = E1C30B780C236C2600EAE48A /* PBXTextBookmark */;
+			E1C30B790C236C2600EAE48A /* PBXTextBookmark */ = E1C30B790C236C2600EAE48A /* PBXTextBookmark */;
+			E1C30B7A0C236C2600EAE48A /* PBXTextBookmark */ = E1C30B7A0C236C2600EAE48A /* PBXTextBookmark */;
+			E1C30B7B0C236C2600EAE48A /* PBXTextBookmark */ = E1C30B7B0C236C2600EAE48A /* PBXTextBookmark */;
+			E1C30B7C0C236C2600EAE48A /* PBXTextBookmark */ = E1C30B7C0C236C2600EAE48A /* PBXTextBookmark */;
+			E1C30B7D0C236C2600EAE48A /* PBXTextBookmark */ = E1C30B7D0C236C2600EAE48A /* PBXTextBookmark */;
+			E1C30B820C236C8F00EAE48A /* PBXTextBookmark */ = E1C30B820C236C8F00EAE48A /* PBXTextBookmark */;
+			E1C30B830C236C8F00EAE48A /* PBXTextBookmark */ = E1C30B830C236C8F00EAE48A /* PBXTextBookmark */;
+			E1C30B840C236C8F00EAE48A /* PBXTextBookmark */ = E1C30B840C236C8F00EAE48A /* PBXTextBookmark */;
+			E1C30B850C236C8F00EAE48A /* PBXTextBookmark */ = E1C30B850C236C8F00EAE48A /* PBXTextBookmark */;
+			E1C30B860C236C8F00EAE48A /* PBXTextBookmark */ = E1C30B860C236C8F00EAE48A /* PBXTextBookmark */;
+			E1C30B8A0C236C9F00EAE48A /* PBXTextBookmark */ = E1C30B8A0C236C9F00EAE48A /* PBXTextBookmark */;
+			E1C30B8B0C236C9F00EAE48A /* PBXTextBookmark */ = E1C30B8B0C236C9F00EAE48A /* PBXTextBookmark */;
+			E1C30B8C0C236C9F00EAE48A /* PBXTextBookmark */ = E1C30B8C0C236C9F00EAE48A /* PBXTextBookmark */;
+			E1C30B8D0C236C9F00EAE48A /* PBXTextBookmark */ = E1C30B8D0C236C9F00EAE48A /* PBXTextBookmark */;
+			E1C30B8E0C236C9F00EAE48A /* PBXTextBookmark */ = E1C30B8E0C236C9F00EAE48A /* PBXTextBookmark */;
+			E1C30B8F0C236C9F00EAE48A /* PBXTextBookmark */ = E1C30B8F0C236C9F00EAE48A /* PBXTextBookmark */;
+			E1C30B920C236CA800EAE48A /* PBXTextBookmark */ = E1C30B920C236CA800EAE48A /* PBXTextBookmark */;
+			E1C30B930C236CA800EAE48A /* PBXTextBookmark */ = E1C30B930C236CA800EAE48A /* PBXTextBookmark */;
+			E1C30B940C236CA800EAE48A /* PBXTextBookmark */ = E1C30B940C236CA800EAE48A /* PBXTextBookmark */;
+			E1C30B950C236CA800EAE48A /* PBXTextBookmark */ = E1C30B950C236CA800EAE48A /* PBXTextBookmark */;
+			E1C30B990C236DA500EAE48A /* PBXTextBookmark */ = E1C30B990C236DA500EAE48A /* PBXTextBookmark */;
+			E1C30BA10C236DB900EAE48A /* PBXTextBookmark */ = E1C30BA10C236DB900EAE48A /* PBXTextBookmark */;
+			E1C30BA20C236DB900EAE48A /* PBXTextBookmark */ = E1C30BA20C236DB900EAE48A /* PBXTextBookmark */;
+			E1C30BA30C236DB900EAE48A /* PBXTextBookmark */ = E1C30BA30C236DB900EAE48A /* PBXTextBookmark */;
+			E1C30BA40C236DB900EAE48A /* PBXTextBookmark */ = E1C30BA40C236DB900EAE48A /* PBXTextBookmark */;
+			E1C30BA50C236DB900EAE48A /* PBXTextBookmark */ = E1C30BA50C236DB900EAE48A /* PBXTextBookmark */;
+			E1C30BA60C236DB900EAE48A /* PBXTextBookmark */ = E1C30BA60C236DB900EAE48A /* PBXTextBookmark */;
+			E1C30BA70C236DB900EAE48A /* PBXTextBookmark */ = E1C30BA70C236DB900EAE48A /* PBXTextBookmark */;
+			E1C30BB00C236DED00EAE48A /* PBXTextBookmark */ = E1C30BB00C236DED00EAE48A /* PBXTextBookmark */;
+			E1C30BB10C236DED00EAE48A /* PBXTextBookmark */ = E1C30BB10C236DED00EAE48A /* PBXTextBookmark */;
+			E1C30BB20C236DED00EAE48A /* PBXTextBookmark */ = E1C30BB20C236DED00EAE48A /* PBXTextBookmark */;
+			E1C30BB40C236E2600EAE48A /* PBXBookmark */ = E1C30BB40C236E2600EAE48A /* PBXBookmark */;
+			E1C30BB90C236E3400EAE48A /* PBXTextBookmark */ = E1C30BB90C236E3400EAE48A /* PBXTextBookmark */;
+			E1C30BBA0C236E3400EAE48A /* PBXTextBookmark */ = E1C30BBA0C236E3400EAE48A /* PBXTextBookmark */;
+			E1C30BBB0C236E3400EAE48A /* PBXTextBookmark */ = E1C30BBB0C236E3400EAE48A /* PBXTextBookmark */;
+			E1C30BBC0C236E3400EAE48A /* PBXTextBookmark */ = E1C30BBC0C236E3400EAE48A /* PBXTextBookmark */;
+			E1C30BC00C236E5200EAE48A /* PBXTextBookmark */ = E1C30BC00C236E5200EAE48A /* PBXTextBookmark */;
+			E1C30BC10C236E5200EAE48A /* PBXTextBookmark */ = E1C30BC10C236E5200EAE48A /* PBXTextBookmark */;
+			E1C30BC20C236E5200EAE48A /* PBXTextBookmark */ = E1C30BC20C236E5200EAE48A /* PBXTextBookmark */;
+			E1C30BC60C236E7700EAE48A /* PBXBookmark */ = E1C30BC60C236E7700EAE48A /* PBXBookmark */;
+			E1C30BC70C236E7900EAE48A /* PBXBookmark */ = E1C30BC70C236E7900EAE48A /* PBXBookmark */;
+			E1C30BCA0C236E7B00EAE48A /* PBXTextBookmark */ = E1C30BCA0C236E7B00EAE48A /* PBXTextBookmark */;
+			E1C30BCD0C236E7B00EAE48A /* PBXTextBookmark */ = E1C30BCD0C236E7B00EAE48A /* PBXTextBookmark */;
+			E1C30BCE0C236E7B00EAE48A /* PBXTextBookmark */ = E1C30BCE0C236E7B00EAE48A /* PBXTextBookmark */;
+			E1C30BCF0C236E7B00EAE48A /* PBXTextBookmark */ = E1C30BCF0C236E7B00EAE48A /* PBXTextBookmark */;
+			E1C30BD00C236E7B00EAE48A /* PBXTextBookmark */ = E1C30BD00C236E7B00EAE48A /* PBXTextBookmark */;
+			E1C30BD80C236E9C00EAE48A /* PBXTextBookmark */ = E1C30BD80C236E9C00EAE48A /* PBXTextBookmark */;
+			E1C30BD90C236E9C00EAE48A /* PBXTextBookmark */ = E1C30BD90C236E9C00EAE48A /* PBXTextBookmark */;
+			E1C30BDA0C236E9C00EAE48A /* PBXTextBookmark */ = E1C30BDA0C236E9C00EAE48A /* PBXTextBookmark */;
+			E1C30BDB0C236E9C00EAE48A /* PBXTextBookmark */ = E1C30BDB0C236E9C00EAE48A /* PBXTextBookmark */;
+			E1C30BE00C236EBE00EAE48A /* PBXTextBookmark */ = E1C30BE00C236EBE00EAE48A /* PBXTextBookmark */;
+			E1C30BE10C236EBE00EAE48A /* PBXTextBookmark */ = E1C30BE10C236EBE00EAE48A /* PBXTextBookmark */;
+			E1C30BE20C236EBE00EAE48A /* PBXTextBookmark */ = E1C30BE20C236EBE00EAE48A /* PBXTextBookmark */;
+			E1C30BE30C236EBE00EAE48A /* PBXTextBookmark */ = E1C30BE30C236EBE00EAE48A /* PBXTextBookmark */;
+			E1C30BE40C236EBE00EAE48A /* PBXTextBookmark */ = E1C30BE40C236EBE00EAE48A /* PBXTextBookmark */;
+			E1C30BEC0C23726600EAE48A /* PBXTextBookmark */ = E1C30BEC0C23726600EAE48A /* PBXTextBookmark */;
+			E1C30BEF0C23726D00EAE48A /* PBXTextBookmark */ = E1C30BEF0C23726D00EAE48A /* PBXTextBookmark */;
+			E1C30BF10C23726D00EAE48A /* PBXTextBookmark */ = E1C30BF10C23726D00EAE48A /* PBXTextBookmark */;
+			E1C30BF50C23726D00EAE48A /* PBXTextBookmark */ = E1C30BF50C23726D00EAE48A /* PBXTextBookmark */;
+			E1C30BF60C23726D00EAE48A /* PBXTextBookmark */ = E1C30BF60C23726D00EAE48A /* PBXTextBookmark */;
+			E1C30BF70C23726D00EAE48A /* PBXTextBookmark */ = E1C30BF70C23726D00EAE48A /* PBXTextBookmark */;
+			E1C30BF80C23726D00EAE48A /* PBXTextBookmark */ = E1C30BF80C23726D00EAE48A /* PBXTextBookmark */;
+			E1C30BF90C23726D00EAE48A /* PBXTextBookmark */ = E1C30BF90C23726D00EAE48A /* PBXTextBookmark */;
+			E1C30C030C23727600EAE48A /* PBXTextBookmark */ = E1C30C030C23727600EAE48A /* PBXTextBookmark */;
+			E1C30C040C23727600EAE48A /* PBXTextBookmark */ = E1C30C040C23727600EAE48A /* PBXTextBookmark */;
+			E1C30C050C23727600EAE48A /* PBXTextBookmark */ = E1C30C050C23727600EAE48A /* PBXTextBookmark */;
+			E1C30C060C23727600EAE48A /* PBXTextBookmark */ = E1C30C060C23727600EAE48A /* PBXTextBookmark */;
+			E1C30C070C23727600EAE48A /* PBXTextBookmark */ = E1C30C070C23727600EAE48A /* PBXTextBookmark */;
+			E1C30C0A0C23728B00EAE48A /* PBXTextBookmark */ = E1C30C0A0C23728B00EAE48A /* PBXTextBookmark */;
+			E1C30C0B0C23728B00EAE48A /* PBXTextBookmark */ = E1C30C0B0C23728B00EAE48A /* PBXTextBookmark */;
+			E1C30C0C0C23728B00EAE48A /* PBXTextBookmark */ = E1C30C0C0C23728B00EAE48A /* PBXTextBookmark */;
+			E1C30C0D0C23728B00EAE48A /* PBXTextBookmark */ = E1C30C0D0C23728B00EAE48A /* PBXTextBookmark */;
+			E1C30C0E0C2372CB00EAE48A /* PBXTextBookmark */ = E1C30C0E0C2372CB00EAE48A /* PBXTextBookmark */;
+			E1C30C110C2372E300EAE48A /* PBXTextBookmark */ = E1C30C110C2372E300EAE48A /* PBXTextBookmark */;
+			E1C30C120C2372E300EAE48A /* PBXTextBookmark */ = E1C30C120C2372E300EAE48A /* PBXTextBookmark */;
+			E1C30C130C2372E300EAE48A /* PBXTextBookmark */ = E1C30C130C2372E300EAE48A /* PBXTextBookmark */;
+			E1C30C160C2372E400EAE48A /* PBXTextBookmark */ = E1C30C160C2372E400EAE48A /* PBXTextBookmark */;
+			E1C30C180C2372E400EAE48A /* PBXTextBookmark */ = E1C30C180C2372E400EAE48A /* PBXTextBookmark */;
+			E1C30C1C0C2372E400EAE48A /* PBXTextBookmark */ = E1C30C1C0C2372E400EAE48A /* PBXTextBookmark */;
+			E1C30C1D0C2372E400EAE48A /* PBXTextBookmark */ = E1C30C1D0C2372E400EAE48A /* PBXTextBookmark */;
+			E1C30C1E0C2372E400EAE48A /* PBXTextBookmark */ = E1C30C1E0C2372E400EAE48A /* PBXTextBookmark */;
+			E1C30C1F0C2372E400EAE48A /* PBXTextBookmark */ = E1C30C1F0C2372E400EAE48A /* PBXTextBookmark */;
+			E1C30C200C2372E400EAE48A /* PBXTextBookmark */ = E1C30C200C2372E400EAE48A /* PBXTextBookmark */;
+			E1C30C230C23734A00EAE48A /* PBXTextBookmark */ = E1C30C230C23734A00EAE48A /* PBXTextBookmark */;
+			E1C30C290C23736100EAE48A /* PBXTextBookmark */ = E1C30C290C23736100EAE48A /* PBXTextBookmark */;
+			E1C30C2A0C23736100EAE48A /* PBXTextBookmark */ = E1C30C2A0C23736100EAE48A /* PBXTextBookmark */;
+			E1C30C2B0C23736100EAE48A /* PBXTextBookmark */ = E1C30C2B0C23736100EAE48A /* PBXTextBookmark */;
+			E1C30C2C0C23736100EAE48A /* PBXTextBookmark */ = E1C30C2C0C23736100EAE48A /* PBXTextBookmark */;
+			E1C30C2D0C23736100EAE48A /* PBXTextBookmark */ = E1C30C2D0C23736100EAE48A /* PBXTextBookmark */;
+			E1C30C2E0C23736100EAE48A /* PBXTextBookmark */ = E1C30C2E0C23736100EAE48A /* PBXTextBookmark */;
+			E1C30C310C23745500EAE48A /* PBXTextBookmark */ = E1C30C310C23745500EAE48A /* PBXTextBookmark */;
+			E1C30C320C23745500EAE48A /* PBXTextBookmark */ = E1C30C320C23745500EAE48A /* PBXTextBookmark */;
+			E1C30C330C23745500EAE48A /* PBXTextBookmark */ = E1C30C330C23745500EAE48A /* PBXTextBookmark */;
+			E1C30C340C23745800EAE48A /* PBXTextBookmark */ = E1C30C340C23745800EAE48A /* PBXTextBookmark */;
+			E1C30C350C23745800EAE48A /* PBXTextBookmark */ = E1C30C350C23745800EAE48A /* PBXTextBookmark */;
+			E1C30C360C23745800EAE48A /* PBXTextBookmark */ = E1C30C360C23745800EAE48A /* PBXTextBookmark */;
+			E1C30C370C23745800EAE48A /* PBXTextBookmark */ = E1C30C370C23745800EAE48A /* PBXTextBookmark */;
+			E1C30C380C23745800EAE48A /* PBXTextBookmark */ = E1C30C380C23745800EAE48A /* PBXTextBookmark */;
+			E1C30C3C0C23751800EAE48A /* PBXTextBookmark */ = E1C30C3C0C23751800EAE48A /* PBXTextBookmark */;
+			E1C30C410C23752F00EAE48A /* PBXTextBookmark */ = E1C30C410C23752F00EAE48A /* PBXTextBookmark */;
+			E1C30C420C23752F00EAE48A /* PBXTextBookmark */ = E1C30C420C23752F00EAE48A /* PBXTextBookmark */;
+			E1C30C430C23752F00EAE48A /* PBXTextBookmark */ = E1C30C430C23752F00EAE48A /* PBXTextBookmark */;
+			E1C30C440C23752F00EAE48A /* PBXTextBookmark */ = E1C30C440C23752F00EAE48A /* PBXTextBookmark */;
+			E1C30C450C23752F00EAE48A /* PBXTextBookmark */ = E1C30C450C23752F00EAE48A /* PBXTextBookmark */;
 			E1ED52930C1F094B0038715E = E1ED52930C1F094B0038715E /* PBXTextBookmark */;
 			E1ED52990C1F094B0038715E = E1ED52990C1F094B0038715E /* PBXTextBookmark */;
@@ -849,5 +970,5 @@
 			sepNavIntBoundsRect = "{{0, 0}, {802, 3311}}";
 			sepNavSelRange = "{768, 0}";
-			sepNavVisRect = "{{0, 200}, {802, 929}}";
+			sepNavVisRect = "{{0, 2381}, {802, 929}}";
 			sepNavWindowFrame = "{{15, 56}, {841, 967}}";
 		};
@@ -904,5 +1025,5 @@
 		uiCtxt = {
 			sepNavIntBoundsRect = "{{0, 0}, {802, 930}}";
-			sepNavSelRange = "{416, 0}";
+			sepNavSelRange = "{389, 0}";
 			sepNavVisRect = "{{0, 0}, {802, 929}}";
 			sepNavWindowFrame = "{{835, 61}, {841, 967}}";
@@ -933,7 +1054,7 @@
 	E12FEC4304959F5A00AEFBF9 /* ICeCoffEENonHighlightingButtonCell.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {733, 779}}";
-			sepNavSelRange = "{0, 0}";
-			sepNavVisRect = "{{0, 0}, {733, 778}}";
+			sepNavIntBoundsRect = "{{0, 0}, {813, 376}}";
+			sepNavSelRange = "{380, 0}";
+			sepNavVisRect = "{{0, 0}, {813, 376}}";
 			sepNavWindowFrame = "{{84, 144}, {772, 816}}";
 		};
@@ -1036,5 +1157,5 @@
 			sepNavIntBoundsRect = "{{0, 0}, {733, 5493}}";
 			sepNavSelRange = "{11339, 0}";
-			sepNavVisRect = "{{0, 3229}, {733, 778}}";
+			sepNavVisRect = "{{0, 3327}, {733, 778}}";
 			sepNavWindowFrame = "{{848, 44}, {772, 816}}";
 		};
@@ -1141,6 +1262,6 @@
 		uiCtxt = {
 			sepNavIntBoundsRect = "{{0, 0}, {686, 682}}";
-			sepNavSelRange = "{283, 0}";
-			sepNavVisRect = "{{0, 53}, {686, 621}}";
+			sepNavSelRange = "{1253, 0}";
+			sepNavVisRect = "{{0, 60}, {686, 621}}";
 			sepNavWindowFrame = "{{882, 66}, {725, 659}}";
 		};
@@ -1244,5 +1365,5 @@
 			sepNavIntBoundsRect = "{{0, 0}, {774, 7689}}";
 			sepNavSelRange = "{19392, 28}";
-			sepNavVisRect = "{{0, 5285}, {774, 708}}";
+			sepNavVisRect = "{{0, 5280}, {774, 708}}";
 			sepNavWindowFrame = "{{21, 33}, {813, 746}}";
 		};
@@ -1433,7 +1554,7 @@
 	E169DBA703E4F6A400050002 /* ICeCoffEEConfig.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {711, 792}}";
-			sepNavSelRange = "{403, 0}";
-			sepNavVisRect = "{{0, 0}, {711, 444}}";
+			sepNavIntBoundsRect = "{{0, 0}, {711, 737}}";
+			sepNavSelRange = "{290, 0}";
+			sepNavVisRect = "{{0, 0}, {711, 464}}";
 			sepNavWindowFrame = "{{84, 244}, {750, 502}}";
 		};
@@ -1532,7 +1653,7 @@
 		uiCtxt = {
 			sepNavIntBoundsRect = "{{0, 0}, {707, 474}}";
-			sepNavSelRange = "{980, 0}";
+			sepNavSelRange = "{535, 64}";
 			sepNavVisRect = "{{0, 0}, {707, 473}}";
-			sepNavWindowFrame = "{{200, 163}, {746, 511}}";
+			sepNavWindowFrame = "{{884, 479}, {746, 511}}";
 		};
 	};
@@ -1543,5 +1664,5 @@
 		uiCtxt = {
 			sepNavIntBoundsRect = "{{0, 0}, {748, 606}}";
-			sepNavSelRange = "{761, 0}";
+			sepNavSelRange = "{784, 0}";
 			sepNavVisRect = "{{0, 0}, {748, 605}}";
 			sepNavWindowFrame = "{{429, 103}, {787, 643}}";
@@ -1636,8 +1757,8 @@
 	E1BF15A503DBAA5600050002 /* ui.plist */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {694, 688}}";
+			sepNavIntBoundsRect = "{{0, 0}, {813, 550}}";
 			sepNavSelRange = "{1196, 0}";
-			sepNavVisRect = "{{0, 0}, {694, 688}}";
-			sepNavWindowFrame = "{{212, 0}, {733, 746}}";
+			sepNavVisRect = "{{0, 174}, {813, 376}}";
+			sepNavWindowFrame = "{{426, 282}, {733, 746}}";
 		};
 	};
@@ -1650,17 +1771,9 @@
 		};
 	};
-	E1BF15BF03DBBE8900050002 /* VERSION */ = {
-		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {711, 444}}";
-			sepNavSelRange = "{5, 0}";
-			sepNavVisRect = "{{0, 0}, {711, 444}}";
-			sepNavWindowFrame = "{{15, 239}, {750, 502}}";
-		};
-	};
 	E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */ = {
 		uiCtxt = {
 			sepNavIntBoundsRect = "{{0, 0}, {828, 1375}}";
 			sepNavSelRange = "{2966, 0}";
-			sepNavVisRect = "{{0, 298}, {828, 868}}";
+			sepNavVisRect = "{{0, 506}, {828, 868}}";
 			sepNavWindowFrame = "{{834, 90}, {867, 906}}";
 		};
@@ -1720,4 +1833,10 @@
 		sourceTree = "<absolute>";
 	};
+	E1C309650C22420000EAE48A /* InfoPlist.strings */ = {
+		isa = PBXFileReference;
+		lastKnownFileType = text.plist.strings;
+		path = InfoPlist.strings;
+		sourceTree = "<group>";
+	};
 	E1C3096C0C22420700EAE48A /* PBXTextBookmark */ = {
 		isa = PBXTextBookmark;
@@ -2546,4 +2665,1237 @@
 		rType = 0;
 		vrLen = 2263;
+		vrLoc = 0;
+	};
+	E1C30B100C23684D00EAE48A /* VERSION.xcconfig */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {733, 779}}";
+			sepNavSelRange = "{0, 25}";
+			sepNavVisRect = "{{0, 0}, {733, 778}}";
+			sepNavWindowFrame = "{{38, 186}, {772, 816}}";
+		};
+	};
+	E1C30B270C23690700EAE48A /* PBXBookmark */ = {
+		isa = PBXBookmark;
+		fRef = E1ABAEB80812F4B2007C5427 /* Info-APE Module.plist */;
+	};
+	E1C30B400C23696A00EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1ABAEB80812F4B2007C5427 /* Info-APE Module.plist */;
+		name = "Info-APE Module.plist: 18";
+		rLen = 0;
+		rLoc = 609;
+		rType = 0;
+		vrLen = 1005;
+		vrLoc = 0;
+	};
+	E1C30B430C23696A00EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 089C165DFE840E0CC02AAC07 /* English */;
+		name = "English: 6";
+		rLen = 0;
+		rLoc = 99;
+		rType = 0;
+		vrLen = 99;
+		vrLoc = 0;
+	};
+	E1C30B440C23696A00EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 089C165DFE840E0CC02AAC07 /* English */;
+		name = "English: 6";
+		rLen = 0;
+		rLoc = 99;
+		rType = 0;
+		vrLen = 99;
+		vrLoc = 0;
+	};
+	E1C30B450C23696A00EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
+		name = ICCF_ConsolidateServicesMenu;
+		rLen = 28;
+		rLoc = 19392;
+		rType = 0;
+		vrLen = 3043;
+		vrLoc = 18716;
+	};
+	E1C30B460C23696A00EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = "ICeCoffEETerminal.m: 325";
+		rLen = 0;
+		rLoc = 11339;
+		rType = 0;
+		vrLen = 3187;
+		vrLoc = 9685;
+	};
+	E1C30B470C23696A00EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
+		name = "ICeCoffEEWebKit.m: 88";
+		rLen = 0;
+		rLoc = 2966;
+		rType = 0;
+		vrLen = 2911;
+		vrLoc = 1274;
+	};
+	E1C30B560C23699900EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = F9A6986E03BE1DF000AA4DA5 /* APEMain.m */;
+		rLen = 3;
+		rLoc = 3661;
+		rType = 0;
+	};
+	E1C30B5B0C2369B000EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
+		name = ICCF_ConsolidateServicesMenu;
+		rLen = 28;
+		rLoc = 20326;
+		rType = 0;
+		vrLen = 1976;
+		vrLoc = 19380;
+	};
+	E1C30B5C0C2369B000EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
+		name = ICCF_ConsolidateServicesMenu;
+		rLen = 28;
+		rLoc = 20326;
+		rType = 0;
+		vrLen = 1976;
+		vrLoc = 19380;
+	};
+	E1C30B5D0C2369B000EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = F9A6986E03BE1DF000AA4DA5 /* APEMain.m */;
+		name = CPS;
+		rLen = 3;
+		rLoc = 3661;
+		rType = 0;
+		vrLen = 1213;
+		vrLoc = 3167;
+	};
+	E1C30B600C2369B500EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1ABAEB80812F4B2007C5427 /* Info-APE Module.plist */;
+		name = "Info-APE Module.plist: 18";
+		rLen = 0;
+		rLoc = 609;
+		rType = 0;
+		vrLen = 1005;
+		vrLoc = 0;
+	};
+	E1C30B610C2369B500EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 089C165DFE840E0CC02AAC07 /* English */;
+		name = "English: 6";
+		rLen = 0;
+		rLoc = 99;
+		rType = 0;
+		vrLen = 99;
+		vrLoc = 0;
+	};
+	E1C30B620C2369B500EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
+		name = ICCF_ConsolidateServicesMenu;
+		rLen = 28;
+		rLoc = 19392;
+		rType = 0;
+		vrLen = 3043;
+		vrLoc = 18716;
+	};
+	E1C30B630C2369B500EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = "ICeCoffEETerminal.m: 325";
+		rLen = 0;
+		rLoc = 11339;
+		rType = 0;
+		vrLen = 3187;
+		vrLoc = 9685;
+	};
+	E1C30B640C2369B500EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
+		name = "ICeCoffEEWebKit.m: 88";
+		rLen = 0;
+		rLoc = 2966;
+		rType = 0;
+		vrLen = 2911;
+		vrLoc = 1274;
+	};
+	E1C30B770C236C2600EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF15A503DBAA5600050002 /* ui.plist */;
+		name = 1.4.3;
+		rLen = 5;
+		rLoc = 1301;
+		rType = 0;
+		vrLen = 1393;
+		vrLoc = 0;
+	};
+	E1C30B780C236C2600EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF15A503DBAA5600050002 /* ui.plist */;
+		name = "ui.plist: 45";
+		rLen = 0;
+		rLoc = 1315;
+		rType = 0;
+		vrLen = 1393;
+		vrLoc = 0;
+	};
+	E1C30B790C236C2600EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1ABAEB80812F4B2007C5427 /* Info-APE Module.plist */;
+		name = "Info-APE Module.plist: 18";
+		rLen = 0;
+		rLoc = 609;
+		rType = 0;
+		vrLen = 1005;
+		vrLoc = 0;
+	};
+	E1C30B7A0C236C2600EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 089C165DFE840E0CC02AAC07 /* English */;
+		name = "English: 6";
+		rLen = 0;
+		rLoc = 99;
+		rType = 0;
+		vrLen = 99;
+		vrLoc = 0;
+	};
+	E1C30B7B0C236C2600EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
+		name = ICCF_ConsolidateServicesMenu;
+		rLen = 28;
+		rLoc = 19392;
+		rType = 0;
+		vrLen = 3043;
+		vrLoc = 18716;
+	};
+	E1C30B7C0C236C2600EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = "ICeCoffEETerminal.m: 325";
+		rLen = 0;
+		rLoc = 11339;
+		rType = 0;
+		vrLen = 3187;
+		vrLoc = 9685;
+	};
+	E1C30B7D0C236C2600EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
+		name = "ICeCoffEEWebKit.m: 88";
+		rLen = 0;
+		rLoc = 2966;
+		rType = 0;
+		vrLen = 2911;
+		vrLoc = 1274;
+	};
+	E1C30B820C236C8F00EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF15A503DBAA5600050002 /* ui.plist */;
+		name = "ui.plist: 45";
+		rLen = 0;
+		rLoc = 1315;
+		rType = 0;
+		vrLen = 1393;
+		vrLoc = 0;
+	};
+	E1C30B830C236C8F00EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1ABAEB80812F4B2007C5427 /* Info-APE Module.plist */;
+		name = "Info-APE Module.plist: 18";
+		rLen = 0;
+		rLoc = 609;
+		rType = 0;
+		vrLen = 1005;
+		vrLoc = 0;
+	};
+	E1C30B840C236C8F00EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
+		name = ICCF_ConsolidateServicesMenu;
+		rLen = 28;
+		rLoc = 19392;
+		rType = 0;
+		vrLen = 3043;
+		vrLoc = 18716;
+	};
+	E1C30B850C236C8F00EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = "ICeCoffEETerminal.m: 325";
+		rLen = 0;
+		rLoc = 11339;
+		rType = 0;
+		vrLen = 3187;
+		vrLoc = 9685;
+	};
+	E1C30B860C236C8F00EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
+		name = "ICeCoffEEWebKit.m: 88";
+		rLen = 0;
+		rLoc = 2966;
+		rType = 0;
+		vrLen = 2911;
+		vrLoc = 1274;
+	};
+	E1C30B8A0C236C9F00EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF15A503DBAA5600050002 /* ui.plist */;
+		name = "ui.plist: 45";
+		rLen = 0;
+		rLoc = 1315;
+		rType = 0;
+		vrLen = 1393;
+		vrLoc = 0;
+	};
+	E1C30B8B0C236C9F00EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF15A503DBAA5600050002 /* ui.plist */;
+		name = "ui.plist: 45";
+		rLen = 0;
+		rLoc = 1306;
+		rType = 0;
+		vrLen = 1393;
+		vrLoc = 0;
+	};
+	E1C30B8C0C236C9F00EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1ABAEB80812F4B2007C5427 /* Info-APE Module.plist */;
+		name = "Info-APE Module.plist: 18";
+		rLen = 0;
+		rLoc = 609;
+		rType = 0;
+		vrLen = 1005;
+		vrLoc = 0;
+	};
+	E1C30B8D0C236C9F00EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
+		name = ICCF_ConsolidateServicesMenu;
+		rLen = 28;
+		rLoc = 19392;
+		rType = 0;
+		vrLen = 3043;
+		vrLoc = 18716;
+	};
+	E1C30B8E0C236C9F00EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = "ICeCoffEETerminal.m: 325";
+		rLen = 0;
+		rLoc = 11339;
+		rType = 0;
+		vrLen = 3187;
+		vrLoc = 9685;
+	};
+	E1C30B8F0C236C9F00EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
+		name = "ICeCoffEEWebKit.m: 88";
+		rLen = 0;
+		rLoc = 2966;
+		rType = 0;
+		vrLen = 2911;
+		vrLoc = 1274;
+	};
+	E1C30B920C236CA800EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1ABAEB80812F4B2007C5427 /* Info-APE Module.plist */;
+		name = "Info-APE Module.plist: 18";
+		rLen = 0;
+		rLoc = 609;
+		rType = 0;
+		vrLen = 1005;
+		vrLoc = 0;
+	};
+	E1C30B930C236CA800EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
+		name = ICCF_ConsolidateServicesMenu;
+		rLen = 28;
+		rLoc = 19392;
+		rType = 0;
+		vrLen = 3043;
+		vrLoc = 18716;
+	};
+	E1C30B940C236CA800EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = "ICeCoffEETerminal.m: 325";
+		rLen = 0;
+		rLoc = 11339;
+		rType = 0;
+		vrLen = 3187;
+		vrLoc = 9685;
+	};
+	E1C30B950C236CA800EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
+		name = "ICeCoffEEWebKit.m: 88";
+		rLen = 0;
+		rLoc = 2966;
+		rType = 0;
+		vrLen = 2911;
+		vrLoc = 1274;
+	};
+	E1C30B990C236DA500EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1C309650C22420000EAE48A /* InfoPlist.strings */;
+		rLen = 24;
+		rLoc = 77;
+		rType = 0;
+	};
+	E1C30BA10C236DB900EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 089C165DFE840E0CC02AAC07 /* English */;
+		name = "English: 6";
+		rLen = 0;
+		rLoc = 99;
+		rType = 0;
+		vrLen = 99;
+		vrLoc = 0;
+	};
+	E1C30BA20C236DB900EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 089C165DFE840E0CC02AAC07 /* English */;
+		name = "English: 3";
+		rLen = 0;
+		rLoc = 99;
+		rType = 0;
+		vrLen = 99;
+		vrLoc = 0;
+	};
+	E1C30BA30C236DB900EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1ABAEB80812F4B2007C5427 /* Info-APE Module.plist */;
+		name = "Info-APE Module.plist: 18";
+		rLen = 0;
+		rLoc = 609;
+		rType = 0;
+		vrLen = 1005;
+		vrLoc = 0;
+	};
+	E1C30BA40C236DB900EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1ABAEB80812F4B2007C5427 /* Info-APE Module.plist */;
+		name = "Info-APE Module.plist: 20";
+		rLen = 0;
+		rLoc = 609;
+		rType = 0;
+		vrLen = 1131;
+		vrLoc = 0;
+	};
+	E1C30BA50C236DB900EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
+		name = ICCF_ConsolidateServicesMenu;
+		rLen = 28;
+		rLoc = 19392;
+		rType = 0;
+		vrLen = 3043;
+		vrLoc = 18716;
+	};
+	E1C30BA60C236DB900EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = "ICeCoffEETerminal.m: 325";
+		rLen = 0;
+		rLoc = 11339;
+		rType = 0;
+		vrLen = 3187;
+		vrLoc = 9685;
+	};
+	E1C30BA70C236DB900EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
+		name = "ICeCoffEEWebKit.m: 88";
+		rLen = 0;
+		rLoc = 2966;
+		rType = 0;
+		vrLen = 2911;
+		vrLoc = 1274;
+	};
+	E1C30BB00C236DED00EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
+		name = ICCF_ConsolidateServicesMenu;
+		rLen = 28;
+		rLoc = 19392;
+		rType = 0;
+		vrLen = 3043;
+		vrLoc = 18716;
+	};
+	E1C30BB10C236DED00EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = "ICeCoffEETerminal.m: 325";
+		rLen = 0;
+		rLoc = 11339;
+		rType = 0;
+		vrLen = 3187;
+		vrLoc = 9685;
+	};
+	E1C30BB20C236DED00EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
+		name = "ICeCoffEEWebKit.m: 88";
+		rLen = 0;
+		rLoc = 2966;
+		rType = 0;
+		vrLen = 2911;
+		vrLoc = 1274;
+	};
+	E1C30BB40C236E2600EAE48A /* PBXBookmark */ = {
+		isa = PBXBookmark;
+		fRef = E1ABAEB80812F4B2007C5427 /* Info-APE Module.plist */;
+	};
+	E1C30BB90C236E3400EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1ABAEB80812F4B2007C5427 /* Info-APE Module.plist */;
+		name = "Info-APE Module.plist: 19";
+		rLen = 0;
+		rLoc = 608;
+		rType = 0;
+		vrLen = 1131;
+		vrLoc = 0;
+	};
+	E1C30BBA0C236E3400EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
+		name = ICCF_ConsolidateServicesMenu;
+		rLen = 28;
+		rLoc = 19392;
+		rType = 0;
+		vrLen = 3043;
+		vrLoc = 18716;
+	};
+	E1C30BBB0C236E3400EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = "ICeCoffEETerminal.m: 325";
+		rLen = 0;
+		rLoc = 11339;
+		rType = 0;
+		vrLen = 3187;
+		vrLoc = 9685;
+	};
+	E1C30BBC0C236E3400EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
+		name = "ICeCoffEEWebKit.m: 88";
+		rLen = 0;
+		rLoc = 2966;
+		rType = 0;
+		vrLen = 2911;
+		vrLoc = 1274;
+	};
+	E1C30BC00C236E5200EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
+		name = ICCF_ConsolidateServicesMenu;
+		rLen = 28;
+		rLoc = 19392;
+		rType = 0;
+		vrLen = 3043;
+		vrLoc = 18716;
+	};
+	E1C30BC10C236E5200EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = "ICeCoffEETerminal.m: 325";
+		rLen = 0;
+		rLoc = 11339;
+		rType = 0;
+		vrLen = 3187;
+		vrLoc = 9685;
+	};
+	E1C30BC20C236E5200EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
+		name = "ICeCoffEEWebKit.m: 88";
+		rLen = 0;
+		rLoc = 2966;
+		rType = 0;
+		vrLen = 2911;
+		vrLoc = 1274;
+	};
+	E1C30BC60C236E7700EAE48A /* PBXBookmark */ = {
+		isa = PBXBookmark;
+		fRef = 089C165DFE840E0CC02AAC07 /* English */;
+		name = "InfoPlist.strings (English)";
+	};
+	E1C30BC70C236E7900EAE48A /* PBXBookmark */ = {
+		isa = PBXBookmark;
+		fRef = E1ABAEB80812F4B2007C5427 /* Info-APE Module.plist */;
+	};
+	E1C30BCA0C236E7B00EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1ABAEB80812F4B2007C5427 /* Info-APE Module.plist */;
+		name = "Info-APE Module.plist: 19";
+		rLen = 0;
+		rLoc = 608;
+		rType = 0;
+		vrLen = 1131;
+		vrLoc = 0;
+	};
+	E1C30BCD0C236E7B00EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 089C165DFE840E0CC02AAC07 /* English */;
+		name = "English: 3";
+		rLen = 0;
+		rLoc = 99;
+		rType = 0;
+		vrLen = 99;
+		vrLoc = 0;
+	};
+	E1C30BCE0C236E7B00EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
+		name = ICCF_ConsolidateServicesMenu;
+		rLen = 28;
+		rLoc = 19392;
+		rType = 0;
+		vrLen = 3043;
+		vrLoc = 18716;
+	};
+	E1C30BCF0C236E7B00EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = "ICeCoffEETerminal.m: 325";
+		rLen = 0;
+		rLoc = 11339;
+		rType = 0;
+		vrLen = 3187;
+		vrLoc = 9685;
+	};
+	E1C30BD00C236E7B00EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
+		name = "ICeCoffEEWebKit.m: 88";
+		rLen = 0;
+		rLoc = 2966;
+		rType = 0;
+		vrLen = 2911;
+		vrLoc = 1274;
+	};
+	E1C30BD80C236E9C00EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1ABAEB80812F4B2007C5427 /* Info-APE Module.plist */;
+		name = "ICeCoffEE ${CURRENT_MARKETING_VERSION}, © 2002-07 Nicholas Riley";
+		rLen = 64;
+		rLoc = 535;
+		rType = 0;
+		vrLen = 1131;
+		vrLoc = 0;
+	};
+	E1C30BD90C236E9C00EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
+		name = ICCF_ConsolidateServicesMenu;
+		rLen = 28;
+		rLoc = 19392;
+		rType = 0;
+		vrLen = 3043;
+		vrLoc = 18716;
+	};
+	E1C30BDA0C236E9C00EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = "ICeCoffEETerminal.m: 325";
+		rLen = 0;
+		rLoc = 11339;
+		rType = 0;
+		vrLen = 3187;
+		vrLoc = 9685;
+	};
+	E1C30BDB0C236E9C00EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
+		name = "ICeCoffEEWebKit.m: 88";
+		rLen = 0;
+		rLoc = 2966;
+		rType = 0;
+		vrLen = 2911;
+		vrLoc = 1274;
+	};
+	E1C30BE00C236EBE00EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1ABAEB80812F4B2007C5427 /* Info-APE Module.plist */;
+		name = "ICeCoffEE ${CURRENT_MARKETING_VERSION}, © 2002-07 Nicholas Riley";
+		rLen = 64;
+		rLoc = 535;
+		rType = 0;
+		vrLen = 1131;
+		vrLoc = 0;
+	};
+	E1C30BE10C236EBE00EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1ABAEB80812F4B2007C5427 /* Info-APE Module.plist */;
+		name = "ICeCoffEE ${CURRENT_MARKETING_VERSION}, © 2002-07 Nicholas Riley";
+		rLen = 64;
+		rLoc = 535;
+		rType = 0;
+		vrLen = 1131;
+		vrLoc = 0;
+	};
+	E1C30BE20C236EBE00EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
+		name = ICCF_ConsolidateServicesMenu;
+		rLen = 28;
+		rLoc = 19392;
+		rType = 0;
+		vrLen = 3043;
+		vrLoc = 18716;
+	};
+	E1C30BE30C236EBE00EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = "ICeCoffEETerminal.m: 325";
+		rLen = 0;
+		rLoc = 11339;
+		rType = 0;
+		vrLen = 3187;
+		vrLoc = 9685;
+	};
+	E1C30BE40C236EBE00EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
+		name = "ICeCoffEEWebKit.m: 88";
+		rLen = 0;
+		rLoc = 2966;
+		rType = 0;
+		vrLen = 2911;
+		vrLoc = 1274;
+	};
+	E1C30BEC0C23726600EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3F04959F5A00AEFBF9 /* ICeCoffEENonHighlightingTextFieldCell.m */;
+		rLen = 0;
+		rLoc = 386;
+		rType = 0;
+	};
+	E1C30BEF0C23726D00EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1C30BF00C23726D00EAE48A /* NSColor.h */;
+		rLen = 1;
+		rLoc = 90;
+		rType = 1;
+	};
+	E1C30BF00C23726D00EAE48A /* NSColor.h */ = {
+		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.h;
+		name = NSColor.h;
+		path = /Developer/SDKs/MacOSX10.4u.sdk/System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSColor.h;
+		sourceTree = "<absolute>";
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {733, 4026}}";
+			sepNavSelRange = "{5173, 52}";
+			sepNavVisRect = "{{0, 881}, {733, 778}}";
+			sepNavWindowFrame = "{{84, 144}, {772, 816}}";
+		};
+	};
+	E1C30BF10C23726D00EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1C30BF20C23726D00EAE48A /* NSColor.h */;
+		name = "+ (NSColor *)clearColor;\t/* 0.0 white, 0.0 alpha */";
+		rLen = 52;
+		rLoc = 5173;
+		rType = 0;
+		vrLen = 3493;
+		vrLoc = 3710;
+	};
+	E1C30BF20C23726D00EAE48A /* NSColor.h */ = {
+		isa = PBXFileReference;
+		name = NSColor.h;
+		path = /Developer/SDKs/MacOSX10.4u.sdk/System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSColor.h;
+		sourceTree = "<absolute>";
+	};
+	E1C30BF50C23726D00EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3F04959F5A00AEFBF9 /* ICeCoffEENonHighlightingTextFieldCell.m */;
+		name = clearColor;
+		rLen = 0;
+		rLoc = 386;
+		rType = 0;
+		vrLen = 416;
+		vrLoc = 0;
+	};
+	E1C30BF60C23726D00EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1ABAEB80812F4B2007C5427 /* Info-APE Module.plist */;
+		name = "ICeCoffEE ${CURRENT_MARKETING_VERSION}, © 2002-07 Nicholas Riley";
+		rLen = 64;
+		rLoc = 535;
+		rType = 0;
+		vrLen = 1131;
+		vrLoc = 0;
+	};
+	E1C30BF70C23726D00EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
+		name = ICCF_ConsolidateServicesMenu;
+		rLen = 28;
+		rLoc = 19392;
+		rType = 0;
+		vrLen = 3043;
+		vrLoc = 18716;
+	};
+	E1C30BF80C23726D00EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = "ICeCoffEETerminal.m: 325";
+		rLen = 0;
+		rLoc = 11339;
+		rType = 0;
+		vrLen = 3187;
+		vrLoc = 9685;
+	};
+	E1C30BF90C23726D00EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
+		name = "ICeCoffEEWebKit.m: 88";
+		rLen = 0;
+		rLoc = 2966;
+		rType = 0;
+		vrLen = 2911;
+		vrLoc = 1274;
+	};
+	E1C30C030C23727600EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = F9A6986E03BE1DF000AA4DA5 /* APEMain.m */;
+		name = CPS;
+		rLen = 3;
+		rLoc = 3661;
+		rType = 0;
+		vrLen = 1213;
+		vrLoc = 3167;
+	};
+	E1C30C040C23727600EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF15A503DBAA5600050002 /* ui.plist */;
+		name = "ui.plist: 41";
+		rLen = 0;
+		rLoc = 1196;
+		rType = 0;
+		vrLen = 913;
+		vrLoc = 480;
+	};
+	E1C30C050C23727600EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = F9A6986E03BE1DF000AA4DA5 /* APEMain.m */;
+		name = CPS;
+		rLen = 3;
+		rLoc = 3661;
+		rType = 0;
+		vrLen = 1213;
+		vrLoc = 3167;
+	};
+	E1C30C060C23727600EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF15A503DBAA5600050002 /* ui.plist */;
+		name = "ui.plist: 41";
+		rLen = 0;
+		rLoc = 1196;
+		rType = 0;
+		vrLen = 913;
+		vrLoc = 480;
+	};
+	E1C30C070C23727600EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1C30C080C23727600EAE48A /* InfoPlist.strings */;
+		name = NSHumanReadableCopyright;
+		rLen = 24;
+		rLoc = 77;
+		rType = 0;
+		vrLen = 139;
+		vrLoc = 0;
+	};
+	E1C30C080C23727600EAE48A /* InfoPlist.strings */ = {
+		isa = PBXFileReference;
+		name = InfoPlist.strings;
+		path = "/Users/nicholas/Documents/Development/ICeCoffEE/ICeCoffEE/Installer components/ui/UI_SCRInstall.plugin/Contents/Resources/English.lproj/InfoPlist.strings";
+		sourceTree = "<absolute>";
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {813, 376}}";
+			sepNavSelRange = "{77, 24}";
+			sepNavVisRect = "{{0, 0}, {813, 376}}";
+		};
+	};
+	E1C30C0A0C23728B00EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1ABAEB80812F4B2007C5427 /* Info-APE Module.plist */;
+		name = "ICeCoffEE ${CURRENT_MARKETING_VERSION}, © 2002-07 Nicholas Riley";
+		rLen = 64;
+		rLoc = 535;
+		rType = 0;
+		vrLen = 1131;
+		vrLoc = 0;
+	};
+	E1C30C0B0C23728B00EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
+		name = ICCF_ConsolidateServicesMenu;
+		rLen = 28;
+		rLoc = 19392;
+		rType = 0;
+		vrLen = 3043;
+		vrLoc = 18716;
+	};
+	E1C30C0C0C23728B00EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = "ICeCoffEETerminal.m: 325";
+		rLen = 0;
+		rLoc = 11339;
+		rType = 0;
+		vrLen = 3187;
+		vrLoc = 9685;
+	};
+	E1C30C0D0C23728B00EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
+		name = "ICeCoffEEWebKit.m: 88";
+		rLen = 0;
+		rLoc = 2966;
+		rType = 0;
+		vrLen = 2911;
+		vrLoc = 1274;
+	};
+	E1C30C0E0C2372CB00EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3F04959F5A00AEFBF9 /* ICeCoffEENonHighlightingTextFieldCell.m */;
+		rLen = 0;
+		rLoc = 386;
+		rType = 0;
+	};
+	E1C30C110C2372E300EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1C30C080C23727600EAE48A /* InfoPlist.strings */;
+		name = NSHumanReadableCopyright;
+		rLen = 24;
+		rLoc = 77;
+		rType = 0;
+		vrLen = 139;
+		vrLoc = 0;
+	};
+	E1C30C120C2372E300EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1C30C080C23727600EAE48A /* InfoPlist.strings */;
+		name = NSHumanReadableCopyright;
+		rLen = 24;
+		rLoc = 77;
+		rType = 0;
+		vrLen = 139;
+		vrLoc = 0;
+	};
+	E1C30C130C2372E300EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3F04959F5A00AEFBF9 /* ICeCoffEENonHighlightingTextFieldCell.m */;
+		name = clearColor;
+		rLen = 0;
+		rLoc = 386;
+		rType = 0;
+		vrLen = 416;
+		vrLoc = 0;
+	};
+	E1C30C160C2372E400EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1C30C170C2372E400EAE48A /* NSCell.h */;
+		rLen = 1;
+		rLoc = 242;
+		rType = 1;
+	};
+	E1C30C170C2372E400EAE48A /* NSCell.h */ = {
+		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.h;
+		name = NSCell.h;
+		path = /Developer/SDKs/MacOSX10.4u.sdk/System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSCell.h;
+		sourceTree = "<absolute>";
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {733, 3575}}";
+			sepNavSelRange = "{7164, 23}";
+			sepNavVisRect = "{{0, 2104}, {733, 778}}";
+			sepNavWindowFrame = "{{107, 123}, {772, 816}}";
+		};
+	};
+	E1C30C180C2372E400EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1C30C190C2372E400EAE48A /* NSCell.h */;
+		name = highlightColorWithFrame;
+		rLen = 23;
+		rLoc = 7164;
+		rType = 0;
+		vrLen = 3187;
+		vrLoc = 5279;
+	};
+	E1C30C190C2372E400EAE48A /* NSCell.h */ = {
+		isa = PBXFileReference;
+		name = NSCell.h;
+		path = /Developer/SDKs/MacOSX10.4u.sdk/System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSCell.h;
+		sourceTree = "<absolute>";
+	};
+	E1C30C1C0C2372E400EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3F04959F5A00AEFBF9 /* ICeCoffEENonHighlightingTextFieldCell.m */;
+		name = highlightColorWithFrame;
+		rLen = 23;
+		rLoc = 302;
+		rType = 0;
+		vrLen = 416;
+		vrLoc = 0;
+	};
+	E1C30C1D0C2372E400EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1ABAEB80812F4B2007C5427 /* Info-APE Module.plist */;
+		name = "ICeCoffEE ${CURRENT_MARKETING_VERSION}, © 2002-07 Nicholas Riley";
+		rLen = 64;
+		rLoc = 535;
+		rType = 0;
+		vrLen = 1131;
+		vrLoc = 0;
+	};
+	E1C30C1E0C2372E400EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
+		name = ICCF_ConsolidateServicesMenu;
+		rLen = 28;
+		rLoc = 19392;
+		rType = 0;
+		vrLen = 3043;
+		vrLoc = 18716;
+	};
+	E1C30C1F0C2372E400EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = "ICeCoffEETerminal.m: 325";
+		rLen = 0;
+		rLoc = 11339;
+		rType = 0;
+		vrLen = 3187;
+		vrLoc = 9685;
+	};
+	E1C30C200C2372E400EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
+		name = "ICeCoffEEWebKit.m: 88";
+		rLen = 0;
+		rLoc = 2966;
+		rType = 0;
+		vrLen = 2911;
+		vrLoc = 1274;
+	};
+	E1C30C230C23734A00EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC4304959F5A00AEFBF9 /* ICeCoffEENonHighlightingButtonCell.m */;
+		rLen = 0;
+		rLoc = 377;
+		rType = 0;
+	};
+	E1C30C290C23736100EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1C30C170C2372E400EAE48A /* NSCell.h */;
+		name = highlightColorWithFrame;
+		rLen = 23;
+		rLoc = 7164;
+		rType = 0;
+		vrLen = 3187;
+		vrLoc = 5279;
+	};
+	E1C30C2A0C23736100EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1ABAEB80812F4B2007C5427 /* Info-APE Module.plist */;
+		name = "ICeCoffEE ${CURRENT_MARKETING_VERSION}, © 2002-07 Nicholas Riley";
+		rLen = 64;
+		rLoc = 535;
+		rType = 0;
+		vrLen = 1131;
+		vrLoc = 0;
+	};
+	E1C30C2B0C23736100EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
+		name = ICCF_ConsolidateServicesMenu;
+		rLen = 28;
+		rLoc = 19392;
+		rType = 0;
+		vrLen = 3043;
+		vrLoc = 18716;
+	};
+	E1C30C2C0C23736100EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = "ICeCoffEETerminal.m: 325";
+		rLen = 0;
+		rLoc = 11339;
+		rType = 0;
+		vrLen = 3187;
+		vrLoc = 9685;
+	};
+	E1C30C2D0C23736100EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
+		name = "ICeCoffEEWebKit.m: 88";
+		rLen = 0;
+		rLoc = 2966;
+		rType = 0;
+		vrLen = 2911;
+		vrLoc = 1274;
+	};
+	E1C30C2E0C23736100EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3F04959F5A00AEFBF9 /* ICeCoffEENonHighlightingTextFieldCell.m */;
+		name = "ICeCoffEENonHighlightingTextFieldCell.m: 16";
+		rLen = 0;
+		rLoc = 389;
+		rType = 0;
+		vrLen = 399;
+		vrLoc = 0;
+	};
+	E1C30C310C23745500EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3F04959F5A00AEFBF9 /* ICeCoffEENonHighlightingTextFieldCell.m */;
+		name = "ICeCoffEENonHighlightingTextFieldCell.m: 16";
+		rLen = 0;
+		rLoc = 389;
+		rType = 0;
+		vrLen = 399;
+		vrLoc = 0;
+	};
+	E1C30C320C23745500EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3F04959F5A00AEFBF9 /* ICeCoffEENonHighlightingTextFieldCell.m */;
+		name = "ICeCoffEENonHighlightingTextFieldCell.m: 16";
+		rLen = 0;
+		rLoc = 389;
+		rType = 0;
+		vrLen = 399;
+		vrLoc = 0;
+	};
+	E1C30C330C23745500EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC4304959F5A00AEFBF9 /* ICeCoffEENonHighlightingButtonCell.m */;
+		name = "ICeCoffEENonHighlightingButtonCell.m: 16";
+		rLen = 0;
+		rLoc = 380;
+		rType = 0;
+		vrLen = 625;
+		vrLoc = 0;
+	};
+	E1C30C340C23745800EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1ABAEB80812F4B2007C5427 /* Info-APE Module.plist */;
+		name = "ICeCoffEE ${CURRENT_MARKETING_VERSION}, © 2002-07 Nicholas Riley";
+		rLen = 64;
+		rLoc = 535;
+		rType = 0;
+		vrLen = 1131;
+		vrLoc = 0;
+	};
+	E1C30C350C23745800EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
+		name = ICCF_ConsolidateServicesMenu;
+		rLen = 28;
+		rLoc = 19392;
+		rType = 0;
+		vrLen = 3043;
+		vrLoc = 18716;
+	};
+	E1C30C360C23745800EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = "ICeCoffEETerminal.m: 325";
+		rLen = 0;
+		rLoc = 11339;
+		rType = 0;
+		vrLen = 3187;
+		vrLoc = 9685;
+	};
+	E1C30C370C23745800EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
+		name = "ICeCoffEEWebKit.m: 88";
+		rLen = 0;
+		rLoc = 2966;
+		rType = 0;
+		vrLen = 2911;
+		vrLoc = 1274;
+	};
+	E1C30C380C23745800EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3F04959F5A00AEFBF9 /* ICeCoffEENonHighlightingTextFieldCell.m */;
+		name = "ICeCoffEENonHighlightingTextFieldCell.m: 16";
+		rLen = 0;
+		rLoc = 389;
+		rType = 0;
+		vrLen = 399;
+		vrLoc = 0;
+	};
+	E1C30C3C0C23751800EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC4304959F5A00AEFBF9 /* ICeCoffEENonHighlightingButtonCell.m */;
+		name = "ICeCoffEENonHighlightingButtonCell.m: 16";
+		rLen = 0;
+		rLoc = 380;
+		rType = 0;
+		vrLen = 625;
+		vrLoc = 0;
+	};
+	E1C30C410C23752F00EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1ABAEB80812F4B2007C5427 /* Info-APE Module.plist */;
+		name = "ICeCoffEE ${CURRENT_MARKETING_VERSION}, © 2002-07 Nicholas Riley";
+		rLen = 64;
+		rLoc = 535;
+		rType = 0;
+		vrLen = 1131;
+		vrLoc = 0;
+	};
+	E1C30C420C23752F00EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
+		name = ICCF_ConsolidateServicesMenu;
+		rLen = 28;
+		rLoc = 19392;
+		rType = 0;
+		vrLen = 3043;
+		vrLoc = 18716;
+	};
+	E1C30C430C23752F00EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = "ICeCoffEETerminal.m: 325";
+		rLen = 0;
+		rLoc = 11339;
+		rType = 0;
+		vrLen = 3187;
+		vrLoc = 9685;
+	};
+	E1C30C440C23752F00EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
+		name = "ICeCoffEEWebKit.m: 88";
+		rLen = 0;
+		rLoc = 2966;
+		rType = 0;
+		vrLen = 2911;
+		vrLoc = 1274;
+	};
+	E1C30C450C23752F00EAE48A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3F04959F5A00AEFBF9 /* ICeCoffEENonHighlightingTextFieldCell.m */;
+		name = "ICeCoffEENonHighlightingTextFieldCell.m: 16";
+		rLen = 0;
+		rLoc = 389;
+		rType = 0;
+		vrLen = 399;
 		vrLoc = 0;
 	};
@@ -2572,5 +3924,6 @@
 			sepNavIntBoundsRect = "{{0, 0}, {733, 9152}}";
 			sepNavSelRange = "{20429, 0}";
-			sepNavVisRect = "{{0, 5764}, {733, 778}}";
+			sepNavVisRect = "{{0, 5765}, {733, 778}}";
+			sepNavWindowFrame = "{{293, 207}, {772, 816}}";
 		};
 	};
@@ -2591,5 +3944,6 @@
 			sepNavIntBoundsRect = "{{0, 0}, {733, 968}}";
 			sepNavSelRange = "{3238, 0}";
-			sepNavVisRect = "{{0, 182}, {733, 778}}";
+			sepNavVisRect = "{{0, 189}, {733, 778}}";
+			sepNavWindowFrame = "{{153, 81}, {772, 816}}";
 		};
 	};
@@ -2611,4 +3965,5 @@
 			sepNavSelRange = "{0, 0}";
 			sepNavVisRect = "{{0, 0}, {733, 778}}";
+			sepNavWindowFrame = "{{84, 144}, {772, 816}}";
 		};
 	};
@@ -2630,4 +3985,5 @@
 			sepNavSelRange = "{0, 0}";
 			sepNavVisRect = "{{0, 0}, {733, 778}}";
+			sepNavWindowFrame = "{{91, 95}, {772, 816}}";
 		};
 	};
@@ -2649,4 +4005,5 @@
 			sepNavSelRange = "{4005, 15}";
 			sepNavVisRect = "{{0, 1023}, {733, 778}}";
+			sepNavWindowFrame = "{{38, 186}, {772, 816}}";
 		};
 	};
@@ -2668,4 +4025,5 @@
 			sepNavSelRange = "{200883, 14}";
 			sepNavVisRect = "{{0, 62051}, {733, 778}}";
+			sepNavWindowFrame = "{{95, 212}, {772, 816}}";
 		};
 	};
@@ -2687,4 +4045,5 @@
 			sepNavSelRange = "{1896, 0}";
 			sepNavVisRect = "{{0, 0}, {733, 778}}";
+			sepNavWindowFrame = "{{107, 123}, {772, 816}}";
 		};
 	};
@@ -2856,8 +4215,8 @@
 	F9A6986E03BE1DF000AA4DA5 /* APEMain.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {713, 3624}}";
-			sepNavSelRange = "{4556, 21}";
-			sepNavVisRect = "{{0, 1422}, {713, 616}}";
-			sepNavWindowFrame = "{{69, -4}, {752, 654}}";
+			sepNavIntBoundsRect = "{{0, 0}, {813, 3470}}";
+			sepNavSelRange = "{3661, 3}";
+			sepNavVisRect = "{{0, 1011}, {813, 376}}";
+			sepNavWindowFrame = "{{370, 313}, {752, 654}}";
 		};
 	};
Index: trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/project.pbxproj
===================================================================
--- trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/project.pbxproj	(revision 320)
+++ trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/project.pbxproj	(revision 321)
@@ -96,4 +96,5 @@
 		E1ABAEDE0812F4B2007C5427 /* Foundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = E19EB50303DD36E600050002 /* Foundation.framework */; };
 		E1ABAEF90812F4B3007C5427 /* APEManagerPrefPane.plugin in CopyFiles */ = {isa = PBXBuildFile; fileRef = E1ABAED50812F4B2007C5427 /* APEManagerPrefPane.plugin */; };
+		E1C30BC50C236E7400EAE48A /* InfoPlist.strings in Resources */ = {isa = PBXBuildFile; fileRef = 089C165CFE840E0CC02AAC07 /* InfoPlist.strings */; };
 		E1F84A480A7165B800D1FBA1 /* UI_SCRInstall.plugin in CopyFiles */ = {isa = PBXBuildFile; fileRef = E1F84A360A7165B800D1FBA1 /* UI_SCRInstall.plugin */; };
 		E1F84A6D0A7165D400D1FBA1 /* Smart Crash Reports in CopyFiles */ = {isa = PBXBuildFile; fileRef = E1F84A490A7165D400D1FBA1 /* Smart Crash Reports */; };
@@ -221,5 +222,5 @@
 		E19EB4FC03DD35A700050002 /* UICookieMonster.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; name = UICookieMonster.h; path = ICFindFilesToRemove/UICookieMonster.h; sourceTree = "<group>"; };
 		E19EB50303DD36E600050002 /* Foundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Foundation.framework; path = /System/Library/Frameworks/Foundation.framework; sourceTree = "<absolute>"; };
-		E1ABAEB80812F4B2007C5427 /* Info-APE Module.plist */ = {isa = PBXFileReference; lastKnownFileType = text.xml; path = "Info-APE Module.plist"; sourceTree = "<group>"; };
+		E1ABAEB80812F4B2007C5427 /* Info-APE Module.plist */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.xml; path = "Info-APE Module.plist"; sourceTree = "<group>"; };
 		E1ABAEB90812F4B2007C5427 /* ICeCoffEE.ape */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = ICeCoffEE.ape; sourceTree = BUILT_PRODUCTS_DIR; };
 		E1ABAED40812F4B2007C5427 /* Info-APEManagerPrefPane.plist */ = {isa = PBXFileReference; lastKnownFileType = text.xml; path = "Info-APEManagerPrefPane.plist"; sourceTree = "<group>"; };
@@ -235,5 +236,4 @@
 		E1BF15A503DBAA5600050002 /* ui.plist */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = text.plist; path = ui.plist; sourceTree = "<group>"; };
 		E1BF15BD03DBBD3E00050002 /* package-ICeCoffEE.sh */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = text.script.sh; name = "package-ICeCoffEE.sh"; path = "/Users/nicholas/Documents/Development/ICeCoffEE/package-ICeCoffEE.sh"; sourceTree = "<absolute>"; };
-		E1BF15BF03DBBE8900050002 /* VERSION */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = text; path = VERSION; sourceTree = "<group>"; };
 		E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */ = {isa = PBXFileReference; fileEncoding = 30; indentWidth = 4; lastKnownFileType = sourcecode.c.objc; path = ICeCoffEEWebKit.m; sourceTree = "<group>"; tabWidth = 8; usesTabs = 1; };
 		E1BF166B03DBE27000050002 /* ICeCoffEEWebKitSuper.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; path = ICeCoffEEWebKitSuper.h; sourceTree = "<group>"; };
@@ -244,4 +244,5 @@
 		E1BF4A500487C7B300C20906 /* German */ = {isa = PBXFileReference; lastKnownFileType = wrapper.nib; name = German; path = "German.lproj/APE Manager plugin.nib"; sourceTree = "<group>"; };
 		E1BF4A570487CA5300C20906 /* German */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = German; path = German.lproj/Localizable.strings; sourceTree = "<group>"; };
+		E1C30B100C23684D00EAE48A /* VERSION.xcconfig */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = text.xcconfig; path = VERSION.xcconfig; sourceTree = "<group>"; };
 		E1CBC99803E7602700050002 /* English */ = {isa = PBXFileReference; fileEncoding = 10; lastKnownFileType = text.plist.strings; name = English; path = English.lproj/Localizable.strings; sourceTree = "<group>"; };
 		E1F6E3AC040BCC5700050002 /* Japanese */ = {isa = PBXFileReference; fileEncoding = 10; lastKnownFileType = text.plist.strings; name = Japanese; path = Japanese.lproj/Localizable.strings; sourceTree = "<group>"; };
@@ -346,5 +347,5 @@
 			isa = PBXGroup;
 			children = (
-				E1BF15BF03DBBE8900050002 /* VERSION */,
+				E1C30B100C23684D00EAE48A /* VERSION.xcconfig */,
 				29B97318FDCFA39411CA2CEA /* APE Manager plugin.nib */,
 				E12FEC6104959FB800AEFBF9 /* Select services.nib */,
@@ -646,4 +647,5 @@
 				E1ABAE9F0812F4B2007C5427 /* APEInfo.rtfd in Resources */,
 				E1ABAEA00812F4B2007C5427 /* Localizable.strings in Resources */,
+				E1C30BC50C236E7400EAE48A /* InfoPlist.strings in Resources */,
 			);
 			runOnlyForDeploymentPostprocessing = 0;
@@ -985,4 +987,5 @@
 		E1E685BD0A044B330072E0C9 /* Development */ = {
 			isa = XCBuildConfiguration;
+			baseConfigurationReference = E1C30B100C23684D00EAE48A /* VERSION.xcconfig */;
 			buildSettings = {
 				ARCHS = (
@@ -999,4 +1002,5 @@
 		E1E685BE0A044B330072E0C9 /* Deployment */ = {
 			isa = XCBuildConfiguration;
+			baseConfigurationReference = E1C30B100C23684D00EAE48A /* VERSION.xcconfig */;
 			buildSettings = {
 				ARCHS = (
